### Function Reference: `betastat`

statistics: [m, v] = betastat (a, b)

Compute statistics of the Beta distribution.

`[m, v] = betastat (a, b)` returns the mean and variance of the Beta distribution with shape parameters a and b.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Beta distribution can be found at https://en.wikipedia.org/wiki/Beta_distribution

See also: betacdf, betainv, betapdf, betarnd, betafit, betalike

Source Code: betastat